 .u-section-1 {
  background-image: linear-gradient(#975323, #333333);
}

.u-section-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1 .u-text-1 {
  font-family: "Big Shoulders Display";
  font-weight: 800;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin: 16px 0 23px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 478px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-image-1 {
  height: 360px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-2 {
  font-family: "Big Shoulders Text";
  font-size: 2rem;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-image-2 {
  height: 360px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 20%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-3 {
  font-family: "Big Shoulders Text";
  font-size: 2rem;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-image-3 {
  height: 360px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-4 {
  font-family: "Big Shoulders Text";
  font-size: 2rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 509px;
  }

  .u-section-1 .u-image-1 {
    height: 285px;
  }

  .u-section-1 .u-image-2 {
    height: 285px;
  }

  .u-section-1 .u-image-3 {
    height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-1 .u-image-1 {
    height: 338px;
  }

  .u-section-1 .u-image-2 {
    height: 338px;
  }

  .u-section-1 .u-image-3 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 586px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 586px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 586px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 361px;
  }

  .u-section-1 .u-image-2 {
    height: 361px;
  }

  .u-section-1 .u-image-3 {
    height: 361px;
  }
}

.u-block-a011-6:not([data-block-selected]):not([data-cell-selected]),
.u-block-a011-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a011-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a011-6:not([data-block-selected]):not([data-cell-selected]).u-block-a011-6:not([data-block-selected]):not([data-cell-selected]).u-block-a011-6:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.04) !important;
}

.u-block-a011-6.u-block-a011-6.u-block-a011-6.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.04) !important;
}

.u-block-a011-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-a011-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a011-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a011-11:not([data-block-selected]):not([data-cell-selected]).u-block-a011-11:not([data-block-selected]):not([data-cell-selected]).u-block-a011-11:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.04) !important;
}

.u-block-a011-11.u-block-a011-11.u-block-a011-11.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.04) !important;
}

.u-block-a011-16:not([data-block-selected]):not([data-cell-selected]),
.u-block-a011-16:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a011-16:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a011-16:not([data-block-selected]):not([data-cell-selected]).u-block-a011-16:not([data-block-selected]):not([data-cell-selected]).u-block-a011-16:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.04) !important;
}

.u-block-a011-16.u-block-a011-16.u-block-a011-16.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.04) !important;
}